Basesystem conflict with kernel-source.noarch

Hello,
Please may I trouble you for some advice?
I’ve recently applied SLES 15 SP3 to our SLES SP2. However, when I run sudo zypper patch I’m advised
that
"Problem: the to be installed patch:SUSE-SLE-Module-Basesystem-15-SP3-2022-3775-1.noarch
conflicts with ‘kernel-source.noarch < 5.3.18-150300.59.98.1’ provided by the installed kernel-source-
5.3.18-24.102.1.noarch

*Problem: the to be installed patch:SUSE-SLE-Module-Basesystem-15-SP3-2022-3264-1.noarch
conflicts with ‘kernel-source.noarch < 5.3.18-150300.59.93.1’ provided by the installed kernel-source-
5.3.18-150200.24.129.1.noarch"
And then get 2 options, but not sure which to take.
Hopefully, I’ve attached a screenshot of the text

Please can you advise which I should take or how I determine which to take.
Sorry if this is an obvious question, but I’m very much in ‘reception’, at the SUSE Linux School.

Thanks as always for your help.
Cheers